Index: squid/errors/Czech/ERR_NO_RELAY
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_NO_RELAY,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_NO_RELAY	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_NO_RELAY	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,10 +13,10 @@
 <UL>
 <LI>
 <STRONG>
-No Wais Relay
+No Wais Relay.
 </STRONG>
 </UL>
 
 <P>
-Cache server nema definovaný WAIS Relay! Vyhubujte administratorovi.
-</p>
\ No newline at end of file
+Cache server nemá definovaný WAIS Relay! Vyhubujte <A HREF="mailto:%w">administratorovi</A>.
+</P>
\ No newline at end of file
Index: squid/errors/Czech/ERR_ONLY_IF_CACHED_MISS
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_ONLY_IF_CACHED_MISS,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_ONLY_IF_CACHED_MISS	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_ONLY_IF_CACHED_MISS	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,15 +13,9 @@
 <UL>
 <LI>
 <STRONG>
-Po¾adovaný dokument se nenachází  v cachi pøièm¾ byla specifikována direktiva
-<code>only-if-cached</code>.
+Po¾adovaný dokument se nenachází v cachi, pøièem¾ byla specifikována direktiva
+<code><u>only-if-cached</u></code>.
 </STRONG>
 </UL>
 
-<P>
-
-You have issued a request with a <code>only-if-cached</code> cache control
-directive. The document was not found in the cache, <em>or</em> it required
-revalidation prohibited by <code>only-if-cached</code> directive.
-
 </P>
Index: squid/errors/Czech/ERR_READ_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_READ_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_READ_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_READ_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Read Error
+Read Error.
 </STRONG>
 </UL>
 
Index: squid/errors/Czech/ERR_READ_TIMEOUT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_READ_TIMEOUT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_READ_TIMEOUT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_READ_TIMEOUT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Read Timeout
+Read Timeout.
 </STRONG>
 </UL>
 
Index: squid/errors/Czech/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_SHUTTING_DOWN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_SHUTTING_DOWN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -3,15 +3,19 @@
 <TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
 </HEAD><BODY>
 <H1>CHYBA</H1>
-<H2>Poøadovaný dokument je nedostupný</H2>
+<H2>Po¾adovaný dokument je nedostupný</H2>
 <HR>
 <P>
 Pøi pokusu o pøístup k:
 <A HREF="%U">%U</A>
 <P>
 se objevila následující chyba:
-<UL>
 <P>
+<UL>
+<LI>
+<STRONG>
 Tento cache server je právì restartován a nemù¾e obslou¾it Vá¹ po¾adavek.
 Zkuste to za chvíli znova.
+</STRONG>
+</UL>
 </P>
Index: squid/errors/Czech/ERR_SOCKET_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_SOCKET_FAILURE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_SOCKET_FAILURE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_SOCKET_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Socket Failure
+Socket Failure.
 </STRONG>
 </UL>
 
Index: squid/errors/Czech/ERR_UNSUP_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_UNSUP_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_UNSUP_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_UNSUP_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,12 +13,12 @@
 <UL>
 <LI>
 <STRONG>
-Unsupported Request Method and Protocol
+Unsupported Request Method and Protocol.
 </STRONG>
 </UL>
 
 <P>
 Squid nepodporuje v¹echny typy metod u v¹ech protokolù. Napø. není mo¾no
-pou¾it metodu POST u slu¾by GOPHER
+pou¾it metodu POST u slu¾by GOPHER.
 </P>
 
Index: squid/errors/Czech/ERR_URN_RESOLVE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_URN_RESOLVE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_URN_RESOLVE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_URN_RESOLVE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,22 +1,22 @@
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2"> 
-<TITLE>CHYBA: Po¾adované  URN je nedostupné</TITLE>
+<TITLE>CHYBA: Po¾adované URN je nedostupné</TITLE>
 </HEAD><BODY>
 <H1>CHYBA</H1>
-<H2>A URL pro po¾adované  URN je nedostupné</H2>
+<H2>URL pro po¾adované URN je nedostupné</H2>
 <HR>
 <P>
-Pøi pokusu o pøístup k  URN:
+Pøi pokusu o pøístup k URN:
 <A HREF="%U">%U</A>
 <P>
 se objevila následující chyba:
 <UL>
 <LI>
 <STRONG>
-Cannot Resolve URN
+Cannot Resolve URN.
 </STRONG>
 </UL>
 
 <P>
-Hey, don't expect too much from URNs on %T :)
+Hey, neoèekáváte pøíli¹ mnoho od URN na %T :)
 </P>
Index: squid/errors/Czech/ERR_WRITE_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_WRITE_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_WRITE_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_WRITE_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,7 +13,7 @@
 <UL>
 <LI>
 <STRONG>
-Write Error
+Write Error.
 </STRONG>
 </UL>
 
@@ -22,5 +22,5 @@
 <PRE><I>    %E</I></PRE>
 
 <P>
-Chyba zápisu na sí». Opakjte prosím po¾adavek.
+Chyba zápisu na sí». Opakujte prosím po¾adavek.
 </P>
Index: squid/errors/Czech/ERR_ZERO_SIZE_OBJECT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_ZERO_SIZE_OBJECT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/ERR_ZERO_SIZE_OBJECT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/ERR_ZERO_SIZE_OBJECT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,10 +13,10 @@
 <UL>
 <LI>
 <STRONG>
-Zero Sized Reply
+Zero Sized Reply.
 </STRONG>
 </UL>
 
 <P>
-Squid neobdr¾el v opdovìdi na tento dotaz ¾ádná data.
+Squid neobdr¾el v odpovìdi na tento dotaz ¾ádná data.
 </P>
Index: squid/errors/Czech/README
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/README,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Czech/README	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Czech/README	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,2 +1,2 @@
-Thank you to Jakub Nantl <Jakub.Nantl@opf.slu.cz> for
-creating these error pages in Czech!
+Thank you to Jakub Nantl <Jakub.Nantl@angel.cz> and Radek Malcic
+<malcic@sdc.bno.cdrail.cz> for creating these error pages in Czech!
Index: squid/errors/English/ERR_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_ACCESS_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_ACCESS_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_ACCESS_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -19,5 +19,5 @@
 being allowed at this time.  Please contact your service provider if
 you feel this is incorrect.
 </UL>
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
 
Index: squid/errors/English/ERR_CANNOT_FORWARD
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_CANNOT_FORWARD,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_CANNOT_FORWARD	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_CANNOT_FORWARD	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -24,4 +24,4 @@
     direct connections to origin servers, and
 <LI>All configured parent caches are currently unreachable.
 </UL>
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_CONNECT_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_CONNECT_FAIL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_CONNECT_FAIL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_CONNECT_FAIL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -22,4 +22,4 @@
 
 <P>
 The remote host or network may be down.  Please try the request again.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_DNS_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_DNS_FAIL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_DNS_FAIL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_DNS_FAIL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -26,5 +26,4 @@
  The cache was not able to resolve the hostname presented in the URL. 
  Check if the address is correct. 
 </PRE>
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FORWARDING_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FORWARDING_DENIED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_FORWARDING_DENIED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_FORWARDING_DENIED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -20,4 +20,4 @@
 This cache will not forward your request because it is trying to enforce a
 sibling relationship.  Perhaps the client at %i is a cache which has been
 misconfigured.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FTP_DISABLED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FTP_DISABLED,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_FTP_DISABLED	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_FTP_DISABLED	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -18,4 +18,4 @@
 
 <P>
 This cache does not support FTP.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FTP_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FTP_FAILURE,v
retrieving revision 1.1.1.2
retrieving revision 1.1.1.3
diff -u -r1.1.1.2 -r1.1.1.3
--- squid/errors/English/ERR_FTP_FAILURE	26 Jan 2000 03:23:10 -0000	1.1.1.2
+++ squid/errors/English/ERR_FTP_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.3
@@ -14,5 +14,4 @@
 and then received this reply
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/English/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -14,5 +14,4 @@
 and then received this reply
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/English/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -17,5 +17,4 @@
 This might be caused by an FTP URL with an absolute path (which does
 not comply with RFC 1738).  If this is the cause, then the file
 can be found at <A HREF="%B">%B</A>.
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FTP_PUT_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FTP_PUT_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_FTP_PUT_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_FTP_PUT_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -21,5 +21,4 @@
 <PRE>
 Check path, permissions, diskspace and try again.
 </PRE>
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/English/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -13,5 +13,4 @@
 and then received this reply
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_INVALID_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_INVALID_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_INVALID_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_INVALID_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -28,4 +28,4 @@
 <LI>Content-Length missing for POST or PUT requests
 <LI>Illegal character in hostname; underscores are not allowed
 </UL>
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_INVALID_URL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_INVALID_URL,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_INVALID_URL	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_INVALID_URL	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -24,4 +24,4 @@
 <LI>Illegal double-escape in the URL-Path
 <LI>Illegal character in hostname; underscores are not allowed
 </UL>
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_LIFETIME_EXP
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_LIFETIME_EXP,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_LIFETIME_EXP	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_LIFETIME_EXP	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -19,4 +19,4 @@
 <P>
 Squid has terminated the request because it has exceeded the maximum
 connection lifetime.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_NO_RELAY
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_NO_RELAY,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_NO_RELAY	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_NO_RELAY	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -18,4 +18,4 @@
 
 <P>
 There is no WAIS Relay host defined for this Cache!  Yell at the administrator.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_ONLY_IF_CACHED_MISS
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_ONLY_IF_CACHED_MISS,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_ONLY_IF_CACHED_MISS	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_ONLY_IF_CACHED_MISS	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -23,4 +23,4 @@
 directive. The document was not found in the cache, <em>or</em> it required
 revalidation prohibited by <code>only-if-cached</code> directive.
 
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_READ_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_READ_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_READ_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_READ_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -23,4 +23,4 @@
 <P>
 An error condition occurred while reading data from the network.  Please
 retry your request.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_READ_TIMEOUT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_READ_TIMEOUT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_READ_TIMEOUT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_READ_TIMEOUT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -23,4 +23,4 @@
 <P>
 A Timeout occurred while waiting to read data from the network.  The network
 or server may be down or congested.  Please retry your request.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_SHUTTING_DOWN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/English/ERR_SHUTTING_DOWN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -14,4 +14,4 @@
 This cache is in the process of shutting down and can not
 service your request at this time.  Please retry your
 request again soon.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_SOCKET_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_SOCKET_FAILURE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_SOCKET_FAILURE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_SOCKET_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -23,4 +23,4 @@
 <P>
 Squid is unable to create a TCP socket, presumably due to excessive load.
 Please retry your request.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_UNSUP_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_UNSUP_REQ,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_UNSUP_REQ	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_UNSUP_REQ	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -19,5 +19,4 @@
 <P>
 Squid does not support all request methods for all access protocols.
 For example, you can not POST a Gopher request.
-</P>
-
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_URN_RESOLVE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_URN_RESOLVE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_URN_RESOLVE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_URN_RESOLVE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -18,4 +18,4 @@
 
 <P>
 Hey, don't expect too much from URNs on %T :)
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_WRITE_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_WRITE_ERROR,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_WRITE_ERROR	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_WRITE_ERROR	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -23,4 +23,4 @@
 <P>
 An error condition occurred while writing to the network.  Please retry your
 request.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/English/ERR_ZERO_SIZE_OBJECT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/English/ERR_ZERO_SIZE_OBJECT,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/English/ERR_ZERO_SIZE_OBJECT	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/English/ERR_ZERO_SIZE_OBJECT	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -18,4 +18,4 @@
 
 <P>
 Squid did not receive any data for this request.
-</P>
+<P>Your cache administrator is <A HREF="mailto:%w">%w</A>. 
Index: squid/errors/French/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/French/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/French/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/French/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERREUR: L'URL demand&eacute;e n'a pu &ecirc;tre charg&eacute;e</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ERREUR</H1>
+<H2>L'URL demand&eacute;e n'a pu &ecirc;tre charg&eacute;e</H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+Une erreur d'authentification sur un FTP a eu lieu.
+En tentant de charger l'URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid a envoy&eacute; la commande FTP suivante:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+et a recu en r&eacute;ponse
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/French/ERR_FTP_NOT_FOUND
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/French/ERR_FTP_NOT_FOUND,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/French/ERR_FTP_NOT_FOUND	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/French/ERR_FTP_NOT_FOUND	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,21 +1,22 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERREUR: L'URL demand&eacute;e n'a pu &ecirc;tre charg&eacute;e</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ERREUR</H1>
+<H2>L'URL demand&eacute;e n'a pu &ecirc;tre charg&eacute;e</H2>
 <HR>
 <P>
-The following URL could not be retrieved:
+L'URL suivante n'a pu &ecirc;tre charg&eacute;e:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid a envoy&eacute; la commande FTP suivante:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+et a recu en retour:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
+Ceci pourrait etre caus&eacute; par une URL de FTP avec un
+chemin absolu (ce qui n'est pas conforme au RFC 1738) . Si c'est
+effectivement le cas, alors le fichier se trouve &agrave;
+l'adresse <A HREF="%B">%B</A>.
 </P>
 
Index: squid/errors/French/ERR_FTP_UNAVAILABLE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/French/ERR_FTP_UNAVAILABLE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/French/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/French/ERR_FTP_UNAVAILABLE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,16 +1,16 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERREUR: L'URL demand&eacute;e n'a pu &ecirc;tre charg&eacute;e</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ERREUR</H1>
+<H2>L'URL demand&eacute;e n'a pu &ecirc;tre charg&eacute;e.</H2>
 <HR>
 <P>
-The FTP server was too busy while trying to retrieve the URL:
+Le serveur FTP &eacute;tait trop encombr&eacute; pour charger l'URL:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+Squid a envoy&eacute; la commande FTP suivante:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+et a recu la r&eacute;ponse suivante en retour:
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
Index: squid/errors/French/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/French/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/French/ERR_SHUTTING_DOWN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/French/ERR_SHUTTING_DOWN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,17 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>ERREUR: La requete demand&eacute;e n'a pu etre effectu&eacute;e</TITLE>
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>ERREUR</H1>
+<H2>La requete demand&eacute;e n'a pu etre effectu&eacute;e</H2>
 <HR>
 <P>
-While trying to retrieve the URL:
+En essayant de charger l'URL:
 <A HREF="%U">%U</A>
 <P>
-The following error was encountered:
+L'erreur suivante fut rencontr&eacute;e:
 <UL>
 <P>
-This cache is in the process of shutting down and can not
-service your request at this time.  Please retry your
-request again soon.
+Ce cache est en cours de mise hors-service temporaire et il
+lui est impossible de satisfaire votre requete actuellement.
+Veuillez r&eacute;iterer votre requete ult&eacute;rieurement.
 </P>
Index: squid/errors/French/README
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/French/README,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/French/README	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/French/README	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,2 +1,2 @@
-Thank you to Frank DENIS -Jedi/Sector One- <j@stdc.org> for
+Thank you to Frank DENIS -Jedi/Sector One- <j@4u.net> for
 creating these error pages in French!
Index: squid/errors/Hungarian/ERR_FTP_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Hungarian/ERR_FTP_FAILURE,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Hungarian/ERR_FTP_FAILURE	26 Jan 2000 03:21:47 -0000	1.1.1.1
+++ squid/errors/Hungarian/ERR_FTP_FAILURE	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -15,7 +15,7 @@
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 <P>
 A hibát lehet hogy az okozta, hogy az FTP URL abszolút elérési utat tartalmaz
-(ami nem felel meg az RFC 1738 elõírásnak). Amennyiben az a hiba oka, akkor a
+(ami nem felel meg az RFC 1738 elõírásnak). Amennyiben ez a hiba oka, akkor
 az állományt a <A HREF="%B">%B</A> címen lehet megtalálni.
 </P>
 
Index: squid/errors/Hungarian/ERR_FTP_FORBIDDEN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Hungarian/ERR_FTP_FORBIDDEN,v
retrieving revision 1.1.1.1
retrieving revision 1.1.1.2
diff -u -r1.1.1.1 -r1.1.1.2
--- squid/errors/Hungarian/ERR_FTP_FORBIDDEN	26 Jan 2000 03:23:10 -0000	1.1.1.1
+++ squid/errors/Hungarian/ERR_FTP_FORBIDDEN	26 Jan 2000 03:25:00 -0000	1.1.1.2
@@ -1,17 +1,18 @@
 <HTML><HEAD>
-<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+<TITLE>HIBA: A kért URL nem tölthetõ le</TITLE>
+<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-2">
 </HEAD><BODY>
-<H1>ERROR</H1>
-<H2>The requested URL could not be retrieved</H2>
+<H1>HIBA</H1>
+<H2>A kért URL nem tölthetõ le</H2>
 <HR>
 <P>
-An FTP authentication failure occurred
-while trying to retrieve the URL:
+FTP autentikációs hiba történt
+az alábbi URL letöltésekor:
 <A HREF="%U">%U</A>
 <P>
-Squid sent the following FTP command:
+A Squid az alábbi FTP parancsot küldte:
 <blockquote><strong><pre>%f</pre></strong></blockquote>
-and then received this reply
+és ezt a választ kapta
 <blockquote><strong><pre>%F</pre></strong></blockquote>
 <blockquote><strong><pre>%g</pre></strong></blockquote>
 </P>
